

#stacks_in_273 {
	margin:  6px;
	padding:  6px;
}
#stacks_in_306>.s3_row {
	margin: 0 -10px;
}

#stacks_in_306>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_306>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_306>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_306>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_306>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* -- Start Anchor Each css Template -- */



.stacks_in_237editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_237editInfo i{
	vertical-align: middle;
}

.stacks_in_237editInfo:before{
content:"#da3";
float: right;
}

.stacks_in_237editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_237topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_237topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_141 {
	margin:  8px;
}
/* -- Start Anchor Each css Template -- */



.stacks_in_231editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_231editInfo i{
	vertical-align: middle;
}

.stacks_in_231editInfo:before{
content:"#da1";
float: right;
}

.stacks_in_231editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_231topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_231topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_66 {
	margin:  8px;
}
/* -- Start Anchor Each css Template -- */



.stacks_in_240editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_240editInfo i{
	vertical-align: middle;
}

.stacks_in_240editInfo:before{
content:"#da4";
float: right;
}

.stacks_in_240editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_240topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_240topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_68 {
	margin:  8px;
}
/* -- Start Anchor Each css Template -- */



.stacks_in_247editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_247editInfo i{
	vertical-align: middle;
}

.stacks_in_247editInfo:before{
content:"#da6";
float: right;
}

.stacks_in_247editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_247topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_247topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_70 {
	margin:  8px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_239anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_239editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_239editInfo i{
	vertical-align: middle;
}

.stacks_in_239editInfo:before{
content:"#da3";
float: right;
}

.stacks_in_239editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_239topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_239topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_149 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_183 {
	margin:  8px;
}

#stacks_in_4 {
	margin: 20px 10px 20px 10px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_264anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_264editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_264editInfo i{
	vertical-align: middle;
}

.stacks_in_264editInfo:before{
content:"#da8";
float: right;
}

.stacks_in_264editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_264topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_264topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_185 {
	margin: 10px 10px 20px 10px;
}
#stacks_in_267.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_267.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_267.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_267.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_267.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_267.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_267 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_267.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(11, 88, 1, 1.00), rgba(48, 87, 36, 1.00));
}

 
#stacks_in_267.aspen_split{color:rgba(253, 250, 41, 1.00);} 
#stacks_in_267.aspen_split h1, 
#stacks_in_267.aspen_split h2,
#stacks_in_267.aspen_split h3, 
#stacks_in_267.aspen_split h4, 
#stacks_in_267.aspen_split h5, 
#stacks_in_267.aspen_split h6{color: rgba(250, 248, 246, 1.00);} 
#stacks_in_267.aspen_split a{color: rgba(250, 248, 246, 1.00);} 
#stacks_in_267.aspen_split a:hover{color: rgba(249, 246, 40, 1.00);}
#stacks_in_259 {
	margin:  12px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_246anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_246editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_246editInfo i{
	vertical-align: middle;
}

.stacks_in_246editInfo:before{
content:"#da6";
float: right;
}

.stacks_in_246editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_246topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_246topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_78 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_211.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_211.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_211.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_211.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_211.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_211.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_211 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_211.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(230, 230, 230, 1.00), rgba(230, 230, 230, 1.00));
}

 
#stacks_in_211.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_211.aspen_split h1, 
#stacks_in_211.aspen_split h2,
#stacks_in_211.aspen_split h3, 
#stacks_in_211.aspen_split h4, 
#stacks_in_211.aspen_split h5, 
#stacks_in_211.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_211.aspen_split a{color: rgba(252, 87, 41, 1.00);} 
#stacks_in_211.aspen_split a:hover{color: rgba(250, 248, 246, 1.00);}
#stacks_in_212 {
	margin: 30px 0px 20px 0px;
}

#stacks_out_212 {
	width: 87%;
}

#stacks_in_217 {
	margin:  9px;
	padding:  7px;
}

#stacks_in_88 {
	margin: 17px 17px 17px 17px;
	padding:  7px;
}
#stacks_in_161.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_161.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_161.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_161.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_161.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_161.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_161 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_161.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(17, 128, 2, 1.00), rgba(50, 119, 56, 1.00));
}

 
#stacks_in_161.aspen_split{color:rgba(249, 246, 40, 1.00);} 
#stacks_in_161.aspen_split h1, 
#stacks_in_161.aspen_split h2,
#stacks_in_161.aspen_split h3, 
#stacks_in_161.aspen_split h4, 
#stacks_in_161.aspen_split h5, 
#stacks_in_161.aspen_split h6{color: rgba(253, 250, 41, 1.00);} 
#stacks_in_161.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_161.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* -- Start Anchor Each css Template -- */


.stacks_in_233anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_233editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_233editInfo i{
	vertical-align: middle;
}

.stacks_in_233editInfo:before{
content:"#da1";
float: right;
}

.stacks_in_233editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_233topOffset{
	position: relative;
	height: 100;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_233topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_90 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_90 {
	width: 87%;
}

#stacks_in_96 {
	margin:  8px;
	padding:  7px;
}

#stacks_in_221 {
	margin: 17px 7px 17px 7px;
	padding:  7px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_242anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_242editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_242editInfo i{
	vertical-align: middle;
}

.stacks_in_242editInfo:before{
content:"#da4";
float: right;
}

.stacks_in_242editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_242topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_242topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */#stacks_in_163.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_163.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_163.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_163.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_163.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_163.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_163 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_163.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(239, 102, 56, 1.00), rgba(252, 87, 41, 1.00));
}

 
#stacks_in_163.aspen_split{color:rgba(253, 250, 41, 1.00);} 
#stacks_in_163.aspen_split h1, 
#stacks_in_163.aspen_split h2,
#stacks_in_163.aspen_split h3, 
#stacks_in_163.aspen_split h4, 
#stacks_in_163.aspen_split h5, 
#stacks_in_163.aspen_split h6{color: rgba(253, 250, 41, 1.00);} 
#stacks_in_163.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_163.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_86 {
	margin: 30px 0px 20px 0px;
}

#stacks_out_86 {
	width: 87%;
}

#stacks_in_84 {
	margin: 20px 10px 30px 10px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_243anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_243editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_243editInfo i{
	vertical-align: middle;
}

.stacks_in_243editInfo:before{
content:"#da5";
float: right;
}

.stacks_in_243editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_243topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_243topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */#stacks_in_193.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_193.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_193.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_193.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_193.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_193.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_193 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_193.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(230, 230, 230, 1.00), rgba(204, 204, 204, 1.00));
}

 
#stacks_in_193.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_193.aspen_split h1, 
#stacks_in_193.aspen_split h2,
#stacks_in_193.aspen_split h3, 
#stacks_in_193.aspen_split h4, 
#stacks_in_193.aspen_split h5, 
#stacks_in_193.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_193.aspen_split a{color: rgba(252, 87, 41, 1.00);} 
#stacks_in_193.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_223 {
	margin: 17px 7px 17px 7px;
	padding:  7px;
}



/* IMPORT 12 COLUMN RESPONSIVE GS */
/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
#stacks_in_194 .mbcontainer { 
	/*max-width: 890px;*/
	/*margin: 0 auto; */
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
#stacks_in_194 .container:after,
#stacks_in_194 .row:after, 
#stacks_in_194 .mbcol:after, 
#stacks_in_194 .clr:after, 
#stacks_in_194 .group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
#stacks_in_194 .mbrow { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
#stacks_in_194 .mbcol { 
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {
	
	#stacks_in_194 .gutters .mbcol {
		margin-left: 2% !important;
	}
	
	#stacks_in_194 .gutters .mbcol:first-child { 
		margin-left: 0 !important; 
	}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	#stacks_in_194 .mbspan_1 { margin:0; width: 8.33333333333%; }
	#stacks_in_194 .mbspan_2 { margin:0; width: 16.6666666667%; }
	#stacks_in_194 .mbspan_3 { margin:0; width: 25%; }
	#stacks_in_194 .mbspan_4 { margin:0; width: 33.3333333333%; }
	#stacks_in_194 .mbspan_5 { margin:0; width: 41.6666666667%; }
	#stacks_in_194 .mbspan_6 { margin:0; width: 50%; }
	#stacks_in_194 .mbspan_7 { margin:0; width: 58.3333333333%; }
	#stacks_in_194 .mbspan_8 { margin:0; width: 66.6666666667%; }
	#stacks_in_194 .mbspan_9 { margin:0; width: 75%; }
	#stacks_in_194 .mbspan_10 { margin:0; width: 83.3333333333%; }
	#stacks_in_194 .mbspan_11 { margin:0; width: 91.6666666667%; }
	#stacks_in_194 .mbspan_12 { margin:0; width: 100%; }
	
	#stacks_in_194 .gutters .mbspan_1 { margin:0; width: 6.5%; }
	#stacks_in_194 .gutters .mbspan_2 { margin:0; width: 15.0%; }
	#stacks_in_194 .gutters .mbspan_3 { margin:0; width: 23.5%; }
	#stacks_in_194 .gutters .mbspan_4 { margin:0; width: 32.0%; }
	#stacks_in_194 .gutters .mbspan_5 { margin:0; width: 40.5%; }
	#stacks_in_194 .gutters .mbspan_6 { margin:0; width: 49.0%; }
	#stacks_in_194 .gutters .mbspan_7 { margin:0; width: 57.5%; }
	#stacks_in_194 .gutters .mbspan_8 { margin:0; width: 66.0%; }
	#stacks_in_194 .gutters .mbspan_9 { margin:0; width: 74.5%; }
	#stacks_in_194 .gutters .mbspan_10 { margin:0; width: 83.0%; }
	#stacks_in_194 .gutters .mbspan_11 { margin:0; width: 91.5%; }
	#stacks_in_194 .gutters .mbspan_12 { margin:0; width: 100%; }
}
#stacks_in_194 {
	margin: 20px 10px 20px 10px;
}

#stacks_in_195 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_195 {
	width: 87%;
}

#stacks_in_200 {
	margin: 10px 11px 11px 11px;
	padding:  7px;
}

#stacks_in_207 {
	margin: 30px 10px 1px 10px;
}
#stacks_in_167.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_167.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_167.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_167.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_167.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_167.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_167 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_167.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(204, 204, 204, 1.00), rgba(230, 230, 230, 1.00));
}

 
#stacks_in_167.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_167.aspen_split h1, 
#stacks_in_167.aspen_split h2,
#stacks_in_167.aspen_split h3, 
#stacks_in_167.aspen_split h4, 
#stacks_in_167.aspen_split h5, 
#stacks_in_167.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_167.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_167.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_225 {
	margin: 17px 7px 17px 7px;
	padding:  7px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_234anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_234editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_234editInfo i{
	vertical-align: middle;
}

.stacks_in_234editInfo:before{
content:"#da2";
float: right;
}

.stacks_in_234editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_234topOffset{
	position: relative;
	height: 150;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_234topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */
#stacks_in_271 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_227 {
	margin: 17px 7px 17px 7px;
	padding:  7px;
}
/* -- Start Anchor Each css Template -- */


.stacks_in_249anchorStack{
	height: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
}


.stacks_in_249editInfo{
	color: #ffffff;
	background: #16a085;
	padding: 3px 10px 3px 10px;
	border-radius: 2px;
	font-size: 18px;
}

.stacks_in_249editInfo i{
	vertical-align: middle;
}

.stacks_in_249editInfo:before{
content:"#da7";
float: right;
}

.stacks_in_249editInfo:after{
content:"";
display: table;
clear: both;
}

.stacks_in_249topOffset{
	position: relative;
	height: 50;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	margin-bottom: -2px;
}

.stacks_in_249topOffset:after{
	content: "Top Offset";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #7f8c8d;
}




/* -- End Anchor Each css Template -- */#stacks_in_169.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_169.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_169.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_169.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_169.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_169.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_169 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_169.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(102, 102, 102, 1.00), rgba(76, 76, 76, 1.00));
}

 
#stacks_in_169.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_169.aspen_split h1, 
#stacks_in_169.aspen_split h2,
#stacks_in_169.aspen_split h3, 
#stacks_in_169.aspen_split h4, 
#stacks_in_169.aspen_split h5, 
#stacks_in_169.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_169.aspen_split a{color: rgba(253, 250, 41, 1.00);} 
#stacks_in_169.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_170 {
	margin: 30px 0px 20px 0px;
}

#stacks_out_170 {
	width: 87%;
}

#stacks_in_173 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_179 {
	margin: 17px 7px 17px 7px;
	padding:  7px;
}
#stacks_in_230_2.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_230_2.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_230_2.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_230_2.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_230_2.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_230_2.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_230_2 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_230_2.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(252, 87, 41, 1.00), rgba(252, 87, 41, 1.00));
}

 
#stacks_in_230_2.aspen_split{color:rgba(250, 248, 246, 1.00);} 
#stacks_in_230_2.aspen_split h1, 
#stacks_in_230_2.aspen_split h2,
#stacks_in_230_2.aspen_split h3, 
#stacks_in_230_2.aspen_split h4, 
#stacks_in_230_2.aspen_split h5, 
#stacks_in_230_2.aspen_split h6{color: rgba(253, 250, 41, 1.00);} 
#stacks_in_230_2.aspen_split a{color: rgba(253, 250, 41, 1.00);} 
#stacks_in_230_2.aspen_split a:hover{color: rgba(250, 248, 246, 1.00);}


/* IMPORT 12 COLUMN RESPONSIVE GS */
/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
#stacks_in_230_4 .mbcontainer { 
	/*max-width: 890px;*/
	/*margin: 0 auto; */
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
#stacks_in_230_4 .container:after,
#stacks_in_230_4 .row:after, 
#stacks_in_230_4 .mbcol:after, 
#stacks_in_230_4 .clr:after, 
#stacks_in_230_4 .group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
#stacks_in_230_4 .mbrow { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
#stacks_in_230_4 .mbcol { 
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {
	
	#stacks_in_230_4 .gutters .mbcol {
		margin-left: 2% !important;
	}
	
	#stacks_in_230_4 .gutters .mbcol:first-child { 
		margin-left: 0 !important; 
	}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	#stacks_in_230_4 .mbspan_1 { margin:0; width: 8.33333333333%; }
	#stacks_in_230_4 .mbspan_2 { margin:0; width: 16.6666666667%; }
	#stacks_in_230_4 .mbspan_3 { margin:0; width: 25%; }
	#stacks_in_230_4 .mbspan_4 { margin:0; width: 33.3333333333%; }
	#stacks_in_230_4 .mbspan_5 { margin:0; width: 41.6666666667%; }
	#stacks_in_230_4 .mbspan_6 { margin:0; width: 50%; }
	#stacks_in_230_4 .mbspan_7 { margin:0; width: 58.3333333333%; }
	#stacks_in_230_4 .mbspan_8 { margin:0; width: 66.6666666667%; }
	#stacks_in_230_4 .mbspan_9 { margin:0; width: 75%; }
	#stacks_in_230_4 .mbspan_10 { margin:0; width: 83.3333333333%; }
	#stacks_in_230_4 .mbspan_11 { margin:0; width: 91.6666666667%; }
	#stacks_in_230_4 .mbspan_12 { margin:0; width: 100%; }
	
	#stacks_in_230_4 .gutters .mbspan_1 { margin:0; width: 6.5%; }
	#stacks_in_230_4 .gutters .mbspan_2 { margin:0; width: 15.0%; }
	#stacks_in_230_4 .gutters .mbspan_3 { margin:0; width: 23.5%; }
	#stacks_in_230_4 .gutters .mbspan_4 { margin:0; width: 32.0%; }
	#stacks_in_230_4 .gutters .mbspan_5 { margin:0; width: 40.5%; }
	#stacks_in_230_4 .gutters .mbspan_6 { margin:0; width: 49.0%; }
	#stacks_in_230_4 .gutters .mbspan_7 { margin:0; width: 57.5%; }
	#stacks_in_230_4 .gutters .mbspan_8 { margin:0; width: 66.0%; }
	#stacks_in_230_4 .gutters .mbspan_9 { margin:0; width: 74.5%; }
	#stacks_in_230_4 .gutters .mbspan_10 { margin:0; width: 83.0%; }
	#stacks_in_230_4 .gutters .mbspan_11 { margin:0; width: 91.5%; }
	#stacks_in_230_4 .gutters .mbspan_12 { margin:0; width: 100%; }
}
#stacks_in_230_4 {
	margin: 40px 20px 25px 20px;
	padding:  3px;
}
/* PopupWindow stack v1.2.2 *//* End of PopupWindow stack */